EIO:CFG_1.0::

MMC_D352_ATTRIBUTE = MMC_ATTRIBUTE:
-attribute_id MasterInputSize -present_type SIMPLE -text_id 17,121\	
-change_type CHOICE_LIST -choices_type_name MMC_D352_INDATA_WIDTH \
-reconfig

-attribute_id MasterOutputSize -present_type SIMPLE -text_id 17,122\	
-change_type CHOICE_LIST -choices_type_name MMC_D352_OUTDATA_WIDTH \
-reconfig

-attribute_id StationAddress -present_type SIMPLE -text_id 17,132\
-change_type INTEGER -alias_min 2 -alias_max 126 -reconfig


MMC_D352_INDATA_WIDTH = MMC_CHOICE:
-setcode "0" -text_id 17,123
-setcode "1" -text_id 17,124
-setcode "2" -text_id 17,125
-setcode "3" -text_id 17,126
-setcode "4" -text_id 17,127
-setcode "5" -text_id 17,128
-setcode "6" -text_id 17,129
-setcode "7" -text_id 17,130
-setcode "8" -text_id 17,131

MMC_D352_OUTDATA_WIDTH = MMC_CHOICE:
-setcode "0" -text_id 17,123
-setcode "1" -text_id 17,124
-setcode "2" -text_id 17,125
-setcode "3" -text_id 17,126
-setcode "4" -text_id 17,127
-setcode "5" -text_id 17,128
-setcode "6" -text_id 17,129
-setcode "7" -text_id 17,130
-setcode "8" -text_id 17,131
